@font-face {
    font-family: 'Arial';
    src: url('/Arial Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

:root {
    --body-font-family: 'Arial';
    --bs-font-sans-serif: 'Arial';
    --bs-body-font-family: 'Arial';
    --heading-font-family: 'Arial';
    
    --bs-link-color:#5b8ab9;
    --bs-link-hover-color:var(--bs-tertiary);
}

.landing .site-main {
    --bs-link-color:#5b8ab9;
    --bs-link-hover-color:var(--bs-tertiary);
}

.section-schedule-tabs .component-scoreboard.layout-small .card .sport-name {
    --bs-link-color: #5b8ab9; --bs-link-hover-color: var(--bs-tertiary);
}

.sticky-header-active .site-header .site-logo img { max-height:55px; }

body { background: #fff; color: #222; --bs-link-color: #5b8ab9; --bs-link-hover-color: var(--bs-tertiary); }

.section-wrapper.section-news-rotator { --bs-link-color: #fff; --bs-link-hover-color: var(--bs-tertiary); }

.internal-page .site-main a { color:#5b8ab9 }

main#site-main > .container-fluid {  display: flex;   flex-direction: column; }
main#site-main > .container-fluid > * {   order: 10; }
main#site-main > .container-fluid > section.section-wrapper.section-news-rotator {   order: 0; }
main#site-main > .container-fluid > .section-schedule-tabs {   order: 1; }
main#site-main > .container-fluid > section.section-wrapper.section-featured-athletes {   order: 2; }
main#site-main > .container-fluid > section.section-wrapper.text-uppercase.section-standings {   order: 3; }
main#site-main > .container-fluid > section.section-wrapper.section-navbar-tabs {   order: 4; }
main#site-main > .container-fluid >  section.section-wrapper.section-social-icons {   order: 5; }


@media (max-width: 991px) {
.site-header { background: var(--bs-secondary); }
}

.section-news-rotator .component-headlines.layout-dynasty .carousel-inner:before {   filter: none; }


.section-news-rotator .component-headlines.layout-dynasty .carousel-item:after{    
    background: linear-gradient(180deg, rgba(var(--bs-secondary-rgb),1) 0%, rgba(var(--bs-secondary-rgb),0.75) 7%, rgba(var(--bs-secondary-rgb),0) 30%, rgba(var(--bs-secondary-rgb),0.5) 50%, rgba(var(--bs-primary-rgb),0.8) 70%, rgba(var(--bs-primary-rgb),1) 100%); 
    background: linear-gradient(180deg, rgba(var(--bs-secondary-rgb),1) 0%, rgba(var(--bs-secondary-rgb),0.75) 20%, rgba(var(--bs-secondary-rgb),0) 30%, rgba(127, 167, 207, 0.7) 50%, rgba(127, 167, 207,0.8) 80%, rgba(127, 167, 207,1) 100%);
}

.component-headlines.layout-dynasty .carousel-controls .control { color: var(--bs-secondary); }
@media (min-width: 992px) {
    .section-news-rotator .component-headlines.layout-dynasty .carousel-caption .date,
    .section-news-rotator .component-headlines.layout-dynasty .carousel-caption .category {
        color: var(--bs-secondary);
    }
}

section.section-wrapper.position-relative.section-schedule-tabs { background: #fff;   padding: 2rem 0 4rem;     margin-bottom: 0;}
.section-schedule-tabs .component-tabs .page-details {   border-color: #000; }
.section-schedule-tabs .component-scoreboard.layout-small .slick-list {   border-color: #000; }
.section-schedule-tabs .component-scoreboard.layout-small .card {   background: #fff;     border-color: #000;}
.section-schedule-tabs .component-scoreboard.layout-small .card-body {   color: #000; }
.section-schedule-tabs .component-title {   color: #000; }
.section-schedule-tabs .component-tabs .form-floating .form-select {    color: #000;   border-color: #000;   url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23000' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e")}
.section-schedule-tabs .component-tabs .nav-pills .nav-link.active {   background-color: #000;    color: #fff; }
.section-schedule-tabs .component-tabs .nav-pills .nav-link {   color: #000; }
.section-schedule-tabs .archive-link a {   color: #000; }
.section-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .btn {   color: #000;}
.section-schedule-tabs .component-scoreboard.layout-small .card .body-middle .middle-inner.d-flex.flex-column.gap-3.h-100.border-top.pt-2 {   border-color: #000 !important; }
.section-schedule-tabs .component-scoreboard.layout-small .card .sport-name a:hover {   color: var(--bs-secondary); }
.section-schedule-tabs .component-scoreboard.layout-small .card .sport-name {   max-width: 170px; --bs-link-color: #5b8ab9; --bs-link-hover-color: var(--bs-tertiary); }
.section-schedule-tabs .component-scoreboard.layout-small .card .sport-name a {   font-size: 1.25rem; color: var(--bs-link-color); }
.section-schedule-tabs .component-scoreboard.layout-small .card .sport-name a:hover { color:var(--bs-tertiary); }

section.section-wrapper.section-featured-athletes {   background: #fff; }
.section-featured-athletes .component-aotw.layout-align .component-title span {   color: #000; }
.section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(2), .section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(3) {    background: #000;   color: #fff; }
.component-aotw.layout-align .player .player-details .player-name {   color: #000; }
.section-featured-athletes .component-aotw.layout-align .slick-slider .btn {   color: #000; }
.section-featured-athletes .component-aotw.layout-align .headshot .headshot-holder {   border-color: #fff; }


.section-standings .table>:not(caption)>*>* {    background: #cadde6;   color: #000; }
.section-standings .content-switcher-wrapper {   border-color: #000; }
.section-standings .component-tabs .form-floating .form-select {    color: #000;   border-color: #000; url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23000' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e") }
.section-standings .component-standings .archive-link a.btn.btn-link {   color: #000; }
.section-standings .component-standings table thead th {    background: #000;   color: #fff; }
.section-standings .component-standings table tbody td:nth-child(2) {   background: #d4e4eb; }
.section-standings .page-details {   background-color: #cadee6; }
.section-standings .page-details .component-title.m-0.h2 {   color: #000; }
.component-headlines .archive-link .btn-link {   color: #000; }


.section-navbar-tabs .component-tabs ul.nav-tabs li .nav-link {    background: #fff; color: #000;   border-bottom: 1px solid #000; }
.section-navbar-tabs .component-tabs ul.nav-tabs li .nav-link.active {    background: #333;   color: #fff;}
.section-navbar-tabs .component-tabs.content-switcher-wrapper.layout-responsive > .layout-wrapper > div {   border-color: #000; }
.section-navbar-tabs .component-tabs.layout-responsive .accordion-body {   background: #fff;}
.component-gallery .archive-link .btn-link {   color: #000; }

.section-social-icons .component-nav.layout-standard .nav li {    background: var(--bs-secondary);   border-color: #fff;}
.fa-instagram:before {   font-family: "Font Awesome 6 Brands"; }
.section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-regular { font-size:4rem; color:var(--bs-secondary) }
.section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-regular:before { position:relative; z-index:4; background:#fff; padding:1rem; border-radius:50% }
.section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-regular:after { position:absolute; left:0; top:0; z-index:1; font-family:'Font Awesome 6 Brands'; text-rendering:auto; line-height:1; font-size:9rem; font-weight:normal; font-style:normal }
.section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-regular.fa-instagram:after { content:'\f16d'; left:4px; }

.section-schedule-tabs .component-scoreboard.layout-small .slick-dots button:before {
    background-color: #5b8ab9;
    opacity: 1;
}

.section-sponsors { border-top:1px solid rgba(0,0,0,0.1); border-bottom:1px solid rgba(0,0,0,0.1); }
.section-sponsors img,
.section-sponsors .slick-slide img { max-height:6rem; }

section.section-wrapper.section-member-logos, section.section-wrapper.position-relative.text-white.text-uppercase.section-event-countdown, section.section-wrapper.section-banner-images, section.section-wrapper.section-parallax {   display: none; }


.site-footer .affiliate-logos {   padding: 0; }
.site-footer .footer-details .text.text-white {   color: #000 !important; }
.site-footer .social-icons-footer .nav-link {  }
.site-footer .inc-hostedby .st0, .site-footer .inc-hostedby .st1 {   fill: #000; }
.site-footer .copyright-privacy-links-section {   background: #000 !important; }
.site-footer .footer-details .text.text-white > .fs-2.title.text-uppercase.fw-bold {    font-size: 1.5rem !important; }

.section-schedule-tabs .component-tabs .nav-pills {   border-color: #000; }

/*
.visually-hidden-focusable, .sr-only, .visually-hidden {background:#fff !important; color:#000 !important;}
*/
.component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link {    background: rgba(0,0,0,0.01); }
.section-schedule-tabs .component-scoreboard.layout-small .card.no-more-events span.small.italic {  }

html.internal-page .page-content.schedule-content thead.thead-dark th.sorting_disabled { }

html.internal-page .page-content.schedule-content span.event-location-badge.badge.bg-primary {  }
html.internal-page .sharing-buttons .social-sharing-button-group a.btn.btn-small.btn-link.btn-outline-social.d-block {  }
.component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link, .site-header .secondary-navigation .navbar-secondary a.navbar-brand.navbar-page-title.d-block {   background: rgba(0,0,0,0.01); }

html.internal-page .page-content thead.thead-dark th {  }
html.internal-page .page-content.roster-content tbody th a {  }


.section-schedule-tabs .component-scoreboard .event-box .collapse-event-links .event-links a.card-link.link {  }

@media(max-width:991px){
.section-schedule-tabs .component-scoreboard.layout-small .slick-dots li.slick-active button:before {   background-color: #000;}
.section-featured-athletes .component-aotw.layout-align .slick-dots button:before {   background-color: #000; }
}

@media(min-width: 1200px){
    .section-news-rotator .component-headlines.layout-dynasty .carousel-caption-title {
        font-size: 3rem !important;
    }
}
/*
.section-social-icons .component-nav.layout-standard .nav li .nav-link .label {
    display: block !important;
    width: auto;
    height: auto;
    margin-left: 1.5rem;
    position: relative;
    z-index: 2;
    color: #fff;
    font-size: 1.2rem;
    line-height: 1.1;
    font-weight: 600;
}

.visually-hidden-focusable, .sr-only, .visually-hidden {
    background: #646368 !important;
    color: #fff !important;
}

*/